<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">

		<title>TP3 de programmation Web</title>
	</head>
	<body>
		<h1>TP3 de programmation Web</h1>
		<form action="http://localhost:1234/login" method="POST">
			<label for="login">Login:</label><br />
			<input type="text" name="login"><br />
			<label for="password">Password:</label><br />
			<input type="password" name="password"><br />
			<input type="submit" value="OK"><br />
		</form>
	</body>
</html>
